### Function

# Atk StateType get_name

#### Declaration [src]

    const gchar*
    atk_state_type_get_name (
      AtkStateType type
    )

#### Description [src]

Gets the description string describing the `AtkStateType` `type`.

#### Parameters

`type`

  Type: `AtkStateType`

  The `AtkStateType` whose name is required.

#### Return value

Type: `const gchar*`

The string describing the AtkStateType.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.